#120 tests: use python3-lit rather than python-lit
Merged 10 months ago by sergesanspaille. Opened 10 months ago by happz.
rpms/ happz/llvm tests-use-python3-lit  into  rawhide

@@ -19,10 +19,7 @@ 

    - make

    - libstdc++-static

    - clang-devel

- 

-   # In Fedora, python-lit is valid. In RHEL, however, the actual package is python3-lit.

-   - python-lit

-   # - python3-lit

+   - python3-lit

  

    # Required in Fedora, but not shipped with RHEL. For future reference, comment the libcxx out as needed.

    - libcxx-devel

Easier for downstream to adapt, one less difference.

We're slowly converging! thanks :-)

Build succeeded.

Pull-Request has been merged by sergesanspaille

10 months ago
Metadata